RubyGems Navigation menu

pswincom 0.1.5

An easy to use API for the PSWinCom SMS Gateway, allowing you to send SMS messages.

Gemfile
          gem 'pswincom', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install pswincom -v 0.1.5
  
  
  
  
  
  
  

Total downloads 8,368

For this version 1,016

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.7 - May 5, 2011 (8 KB)
  2. 0.1.6 - April 29, 2011 (8 KB)
  3. 0.1.5 - March 28, 2011 (7.5 KB)
  4. 0.1.4 - February 15, 2011 (7.5 KB)
  5. 0.1.3 - February 14, 2011 (6 KB)
Show all versions (8 total)

Runtime Dependencies: